/* Site wide styles */

body {
	background-image: url('../images/background.png');
	background-repeat: repeat;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

/* Container styles */

#dumb {
	width: 600px;
	height: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-family: 'Open Sans', Arial;
	font-size: 18px;
	font-weight: 800;
	color: #474747;
}

#dumb a {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}

#dumb a:hover {
	color: #f7f7f7;
	background: #fe57a1;
	border-bottom: none;
}

#container {
	width: 960px;
	height: auto;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	position: fixed;
}

#content {
	top: 0px;
	padding-top: 30px;
	position: relative;
}

#logo {
	width: 400px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.tree img {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
}

.logo_top {
	display: block;
	font-family: 'Open Sans', Arial;
	font-size: 55px;
	font-weight: 800;
	color: #eb8810;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid #939393;
	text-shadow: 0px -1px 0px #333, 0px 1px 0px #fff;
	filter: dropshadow(color=#333, offx=0, offy=-1);
}

.logo_bottom {
	display: block;
	text-align: center;
	font-size: 40px;
	font-weight: 300; 
	font-family: 'Open Sans', Arial;
}

#link_container {
	width: 400px;
	min-height: 150px;
	padding-top: 15px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#link_en {
	float: left;
	width: 190px;
	text-align: center;
	position: relative;
}

#link_nl {
	float: right;
	width: 190px;
	text-align: center;
	position: relative;
}

#update {
	width: 400px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
}

.update_nl {
	font-size: 17px;
}

#info_container {
	width: 400px;
	height: auto;
	margin-top: 20px; 
	margin-left: auto;
	margin-right: auto;
	position: relative;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	background: #fe57a1;
}

.info_header {
	display: block;
	font-family: 'Open Sans', Arial;
	font-size: 12px;
	font-weight: 800;
	color: #f7f7f7;
	text-transform: uppercase;
	border-bottom: 0px solid #939393;
	padding-left: 5px;
	padding-top: 2px;
}

.info_content {
	display: block;
	min-height: 30px;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-family: 'Open Sans', Arial;
	font-size: 12px;
	font-weight: 300;
	color: #f7f7f7;
	overflow: hidden;
}

.info_content p {
	line-height: 14px;
	margin: 0px;
}

#update_container {
	width: 400px;
	height: auto;
	padding-top: 20px; 
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#update_header {
	display: block;
	font-family: 'Open Sans', Arial;
	font-size: 12px;
	font-weight: 800;
	color: #646464;
	text-transform: uppercase;
	border-bottom: 0px solid #939393;
}

#update_content {
	display: block;
	height: 30px;
	padding-top: 2px;
	font-family: 'Open Sans', Arial;
	font-size: 10px;
	font-weight: 300;
	color: #646464;
	overflow: hidden;
}

#update_content p {
	line-height: 14px;
	margin: 0px;
}

#update_cont {
	display: block;
	font-family: 'Open Sans', Arial;
	font-size: 9px;
	font-weight: 300;
	text-align: right;
	color: #646464;
	text-transform: uppercase;
}

#update_cont a {
	color:#666;
	text-decoration:none;
	font-weight: 300;
	padding:3px 5px 3px 5px;
}
#update_cont a:hover {
	color:#fff;
	background: #fe57a1;
}

/* Menu Style */

.update_menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:30px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #939393;
}

.update_menu li {
	display:block;
	float:left;
	margin:0;
	padding:0;
}

.update_menu li a {
	display:block;
	float:left;
	color:#666;
	text-decoration:none;
	font-weight:bold;
	padding:8px 20px 0 20px;
}
	
.update_menu li a:hover {	
	color:#fff;
	height:22px;
	background: #fe57a1;
}

.update_menu li.active a {
	display:inline;
	height:22px;	
	float:left;
	margin:0;
}

/* Button styles */

.lang_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#575757;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:14px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #90c0f0;
}
.lang_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.lang_button:active {
	position:relative;
	top:1px;
}

.lang_img img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.update_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#6b6b6b;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:14px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ddffa1;
}
.update_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}
.update_button:active {
	position:relative;
	top:1px;
}

/* Subscribe style */

#optin {
	background: #efefef;
	border: 1px solid #ccc;
	padding: 20px 15px;
	text-align: center;
}

.optin_header {
	font-family: 'Open Sans', Arial;
	font-size: 16px;
	font-weight: 300;

}

	#optin input {
		background: #fff;
		border: 1px solid #ccc;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd;
	}
		#optin input.name {
			background: #fff url('../images/name.png') no-repeat 10px center;
			padding-left: 35px;
		}
		
		#optin input.email { background: #fff url('../images/email.png') no-repeat 10px center; padding-left: 35px; }
		
		#optin input[type="submit"] {
			-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
			-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
			box-shadow:inset 0px 1px 0px 0px #d9fbbe;
			background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
			background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
			background-color:#b8e356;
			-moz-border-radius:6px;
			-webkit-border-radius:6px;
			border-radius:6px;
			border:1px solid #83c41a;
			display:inline-block;
			color:#6b6b6b;
			font-family:arial;
			font-size:16px;
			font-weight:bold;
			padding: 10px 14px;
			text-decoration:none;
			text-shadow:1px 1px 0px #ddffa1;
			width: 100%;
			cursor: pointer;
		}
			#optin input[type="submit"]:hover {
				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
				background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
				background-color:#a5cc52;
			}
			
			#optin input[type="submit"]:active {
				position:relative;
				top:1px;
			}